## oem-somerville-matira-5-7-meta 20.04~ubuntu2

=== debian/changelog ===
oem-somerville-matira-5-7-meta (20.04~ubuntu2) focal; urgency=medium

  * debian/modaliases: Add 0739 and 073A modaliases back

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Thu, 03 Mar 2022 14:31:05 +0800

oem-somerville-matira-5-7-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Somerville Matira-5-7. (LP: #1921907)

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Tue, 02 Feb 2021 15:18:39 +0800
