## oem-somerville-matira-5-7-meta 20.04ubuntu2

=== debian/changelog ===
oem-somerville-matira-5-7-meta (20.04ubuntu2) focal; urgency=medium

  * debian/modaliases: Use the pattern for the SSID of the i2c device. (LP: #1916977)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Thu, 18 Mar 2021 15:23:59 +0800

oem-somerville-matira-5-7-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Somerville Matira-5-7.

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Tue, 02 Feb 2021 15:18:39 +0800
