## oem-somerville-matira-5-7-meta 20.04ubuntu3

=== debian/changelog ===
oem-somerville-matira-5-7-meta (20.04ubuntu3) focal; urgency=medium

  * Remain 08B1 in modalias.

 -- Andy Chi <andy.chi@canonical.com>  Fri, 14 May 2021 14:45:09 +0800
