## oem-somerville-matira-5-7-meta 20.04ubuntu4

=== debian/changelog ===
oem-somerville-matira-5-7-meta (20.04ubuntu4) focal; urgency=medium

  * Update the market name, kernel dependency, maintainer scripts and
    debian/tests for linux-oem-20.04b.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Wed, 16 Feb 2022 13:26:13 +0800
