=== debian/control ===
--- 
+++ 
@@ -9,16 +9,16 @@
 
 Package: oem-somerville-matira-5-7-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b | linux-oem-20.04, oem-somerville-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b, oem-somerville-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Somerville Matira-5-7 platform
- This is a metapackage for Somerville Matira-5-7 platform. It installs
+Description: hardware support for Dell Precision 7820 Tower, 7920 Tower
+ This is a metapackage for Dell Precision 7820 Tower, 7920 Tower. It installs
  packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-matira-5-7-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Somerville Matira-5-7 platform (factory)
- This is a factory metapackage for Somerville Matira-5-7 platform.
+Description: hardware support for Dell Precision 7820 Tower, 7920 Tower (factory)
+ This is a factory metapackage for Dell Precision 7820 Tower, 7920 Tower.
  It installs packages needed to support this hardware fully. (factory)
