## oem-somerville-matira-5-7-meta 20.04ubuntu7

=== debian/changelog ===
oem-somerville-matira-5-7-meta (20.04ubuntu7) focal; urgency=medium

  * debian/modaliases: Add 0739 and 073A modaliases back

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Thu, 03 Mar 2022 14:26:38 +0800

oem-somerville-matira-5-7-meta (20.04ubuntu6) focal; urgency=medium

  * debian/control: Manually change the kernel dependency to linux-oem-20.04d

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Tue, 22 Feb 2022 10:37:28 +0800

oem-somerville-matira-5-7-meta (20.04ubuntu5) focal; urgency=medium

  * Update the kernel dependency and debian/tests for linux-oem-20.04d.

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Tue, 22 Feb 2022 10:31:58 +0800
