## oem-somerville-matira-5-7-meta 20.04ubuntu9

=== debian/changelog ===
oem-somerville-matira-5-7-meta (20.04ubuntu9) focal; urgency=medium

  * Update the kernel flavour for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 06 Oct 2022 03:18:31 +0000

oem-somerville-matira-5-7-meta (20.04ubuntu8) focal; urgency=medium

  * Update the kernel dependency to use linux-generic-hwe-20.04.

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Mon, 08 Aug 2022 13:24:01 +0800
